html,body {
    font-size: 18px;
    font-family: SegoeUI, "Yu Gothic UI", "Meiryo UI", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

body {
    background-color:transparent;
}

.header {
    background-color: #5C2D91;
}

.header .container{
    min-width: 84%;
}

.header h1 {
    color: whitesmoke;
    font-size: 18px;
    display: inline-block;
    font-weight: 200;
    padding-top: 15px;
    padding-left: 100px;
}

.header a {
    text-decoration: none;
}

.header .nav {
    list-style: none;
    color: whitesmoke;
    display: inline-block;
    min-height: 80px;
    margin-top: 10px;
    padding-top: 15px;
    padding-right: 100px;
}

.header .logo {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
}

.nav a {
    color: white;
    background-color: #5C2D91;
    display: inline;
}

.nav>li>a:focus,.nav>li>a:hover {
    background-color: rgba(0, 0, 0, -5);
    border-radius: 0px;
    color: #5C2D91;
    background-color: white;
}

.catchcopy {
    background: url(../img/banner.jpg) no-repeat center 1% fixed;
    background-size: cover;
    height: auto;
    min-height: 650px;
    margin-top: 0px;
    text-shadow: 1px 1px 1px #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.catchcopy h1 {
    font-size: 50px;
    padding-top: 75px;
    color: whitesmoke;
}

.catchcopy .btn {
    font-size: 18px;
    text-align: center;
    background-color: #5C2D91;
    border-radius: 0px;
    border: 0px;
    color: white;
    padding: 20px 80px;
    margin: 50px 50px;
    text-decoration: none;
}

.btn-default:hover {
    background-color: white;
    color: #5C2D91;
    border-color: white;
}

.section1 {
    min-height: 200px;
}

.section1 .container {
    padding-top: 50px;
    padding-left: 10px;
    text-align: center;
    color: #5C2D91;
    margin-bottom: 100px;
}

.section1 h2 {
    font-weight: bold;
    padding-bottom: 60px;
    padding-top: 20px;
}

.section1 .beginner {
    max-width: 83%;
    max-height: 83%;
}

.section1 img {
    max-width: 80%;
    max-height: 80%;
    padding-left: 10px;
}

.footer {
    background-color: #F2F2F2;
    box-sizing: inherit;
    padding: 50px 0 35px 0;
}

.footer h4 {
    display: inline-block;
}

.footer ul {
    list-style: none;
    padding: 0;
}

.footer a {
    text-decoration: none;
    color: #616161;
    font-size: 11px;
}


/*beginner page*/

.b-section0 {
    min-height: 500px;
    color: whitesmoke;
    text-align: center;
    background: url(../img/b-catchcopy.png) no-repeat center center fixed;
    background-size: cover;
    padding-top: 130px;

}

.b-section0 h1 {
    font-size: 46px;
}

.b-section0 p {
    font-size: 16px;
    padding-top: 20px;
}

.b-section1 {
    min-height: 450px;
}

.b-section1 h2{
    padding-top: 160px;

}

.b-section1 img{
    text-align: center;
    width: 120%;
    height: 120%;
    padding-top: 120px;
}

.b-section2 {
    min-height: 450px;
    background-color: #C6D24F;
    color:whitesmoke;
}

.b-section2 {
    padding-top: 150px;
    background: url(../img/b-whyImage.png) no-repeat center center fixed;
    background-size: cover;
    text-align: right;
}


.b-section3 {
    min-height: 450px;
    background-color: #16222A;
    color: whitesmoke;

}

.b-section3 h2 {
    padding-top: 140px;
}

.b-section3 a{
    font-weight: bold;
}

.b-section3 img{
    text-align: center;
    width: 120%;
    height: 120%;
    padding-top: 80px;
}

.b-section4 {
    min-height: 450px;
    background: url(../img/b-workImage.jpg) no-repeat center center fixed;
    background-size: cover;
    color:white;
    padding-top: 140px;
    text-align: center;
    background-blend-mode: darken;
}

.b-section4 h2{
    text-align: right;
}

.b-section4 p {
    text-align: right;

}

.b-section4 a {
    float: right;
    font-weight: bold;
}

.b-section4 img{
    padding-top: 60px;
    width: 100%;
    height: 100%;
}
